
<!-- About -->
<div id="about" class="section md-padding">

  <!-- Container -->
  <div class="container">

    <!-- Row -->
    <div class="row">

      <!-- Section header -->
      <div class="section-header text-center">
        <h2 class="title">Nos Services</h2>
      </div>
      <!-- /Section header -->

      <!-- about -->
      <div class="col-md-4" *ngFor="let service of services">
        <div class="about">
          <i class="fa fa-{{service.icon}}"></i>
          <h3>{{service.name}}</h3>
          <p>{{service.description}}</p>
          <a href="#">Read more</a>
        </div>
      </div>
      <!-- /about -->

    </div>
    <!-- /Row -->

  </div>
  <!-- /Container -->

</div>
<!-- /About -->

<!-- /Service -->


<!-- Why Choose Us -->
<div id="features" class="section md-padding bg-grey">

  <!-- Container -->
  <div class="container">

    <!-- Row -->
    <div class="row">

      <!-- why choose us content -->
      <div class="col-md-6">
        <div class="section-header">
          <h2 class="title">Pourquoi nous choisir ?</h2>
        </div>
        <p>Molestie at elementum eu facilisis sed odio. Scelerisque in dictum non consectetur a erat. Aliquam id diam maecenas ultricies mi eget mauris. Ultrices sagittis orci a scelerisque purus.</p>
        <div class="feature">
          <i class="fa fa-check"></i>
          <p>Quis varius quam quisque id diam vel quam elementum.</p>
        </div>
        <div class="feature">
          <i class="fa fa-check"></i>
          <p>Mauris augue neque gravida in fermentum.</p>
        </div>
        <div class="feature">
          <i class="fa fa-check"></i>
          <p>Orci phasellus egestas tellus rutrum.</p>
        </div>
        <div class="feature">
          <i class="fa fa-check"></i>
          <p>Nec feugiat nisl pretium fusce id velit ut tortor pretium.</p>
        </div>
      </div>
      <!-- /why choose us content -->


      <!-- /About slider -->

    </div>
    <!-- /Row -->

  </div>
  <!-- /Container -->

</div>
<!-- /Why Choose Us -->



<!-- /Numbers -->

<!-- /Pricing -->


<!-- /Testimonial -->

<!-- /Team -->
